/*
Custom CSS for TemplateMo 561 Purple Buzz

https://templatemo.com/tm-561-purple-buzz

*/
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
html, body {
  height: 100%;
}

img.one {
  height: auto;
  width: auto;
}

img.two {
  padding: 0;
  margin: 0;
  max-height: 40px
}

img.three {
  padding: 0;
  margin: 0;
  max-height: 80px
}